[Config]
DisconnURL=/pppoe_00_disconnect.cgi
DisconnPOST=html_response_page=st_device.asp&html_response_return_page=st_device.asp"
DisConnFlag1=
DisConnFlag2=
ConnURL=/pptp_connect.cgi
ConnPOST=html_response_page=st_device.asp&html_response_return_page=st_device.asp"
ConnFlag1=
ConnFlag2=